<?xml version="1.0"?>
<passwordAccount xmlns="http://www.entrouvert.org/namespaces/expression/0.0" xmlns:yep="http://www.entrouvert.org/namespaces/expression/0.0" publicName="/home/manou/projects/expression/expression-devel/vhosts/identity-provider/accounts/passwords/root@localhost.xml">
  <email>root@localhost</email>
  <password>root</password>
  <user/>
</passwordAccount>
